Bug 51441 - Icons dropped from panel don't stay where dropped.
Icons dropped from panel don't stay where dropped.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-10 11:22 EDT by Owen Taylor
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 14:13:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Owen Taylor 2001-08-10 11:22:02 EDT
If you drag a launcher from the panel and drop it on the
desktop, instead of ending up where dropped, as a icon
dropped from within Nautilus would, it ends up in the
default location after the last icon. 

This probably relates to recent changes to the drag-and-drop
code ... I seem to remember it working before.

(Testing with nautilus-1.0.4-29)
Comment 1 Havoc Pennington 2001-08-13 14:40:21 EDT
This is jrb's area of expertise ;-)
Comment 2 Jonathan Blandford 2001-08-13 15:07:56 EDT
pass the buck.
Comment 3 James McDermott 2001-08-20 14:01:27 EDT
Changing from an edged panel to any other type then back again also changes the
placing of the icons.
Comment 4 Owen Taylor 2001-08-20 14:13:17 EDT
The bug with icons being dropped was fixed in nautilus-1.0.4-33 or so.

It's normal that the icons are moved to be within the rectangle enclosed
by all panels - the idea is to avoid being covered by a panel; 
do you mean something other than this?

Note You need to log in before you can comment on or make changes to this bug.